with GNATCOM.Dispinterface;

package MSHTML.ISVGURIReference_Object is

   type ISVGURIReference_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_href
     (This : ISVGURIReference_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.ISVGURIReference_Object;

